﻿.nextbtn {
    width: 127px;
    padding: 8px 16px;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 10px;
    border-radius: 6px;
    background: var(--sky-500, #0EA5E9);
    cursor: pointer;
}

    .nextbtn:hover {
        border-radius: 6px;
        background: var(--sky-600, #0284C7);
    }

    .nextbtn:active {
        border-radius: 6px;
        background: var(--sky-700, #0369A1);
    }

    .nextbtn:disabled {
        border-radius: 6px;
        opacity: 0.3;
        background: var(--sky-500, #0EA5E9);
    }

.nextbtntxt {
    color: #FFF;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    cursor: pointer;
}
